```{csv-table}
**Extension**: {{ extension_version }},**Documentation Generated**: {sub-ref}`today`
```

# Settings

## Settings Provided by the Extension

## exts."isaacsim.robot_setup.wizard".timeout
- **Default Value**: 5
- **Description**: The timeout duration in seconds for resolving the robot wizard settings.

## persistent.exts."isaacsim.robot_setup.wizard".launch_on_startup
- **Default Value**: false
- **Description**: Controls whether the robot setup wizard extension launches automatically on startup.
